Subject: DMS 10706 Louisiana Pacific deal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Aug 2001 12:10:00 -0700 (PDT)

Fran-

 Though this is a mess, I will attempt to explain the changes I have made (given the information that I received from Bill Williams III this morning):

   I took deal # 421598.1 from 4 to a 7 MW by adding an extra 3 MW's at a $0 price.  LP owes us $0 for the energy that was ramped down because we buy it back from them.  I added deal # 754187.1 to purchase back the 3 MW at a $0 price. I put in a $0 price because we paid LP for these 3 MW's thru annuity # 531549.1 that pays LP 70% of what we sold the 3 MW for on real time (deals # 530654.1, 530716.1 and 530689.1) Please remember these changes span 2 days: 2-23-01 and 2-24-01.   

  I changed deal # 530689.1 from W Hourly book to ST NW because ST NW recognizes both purchase from PGE (529161.1) and sale to Puget (530689.1).  There is an intra-desk annuity # 531524.1 with which ST NW is compensating ST W Hourly for remarketing the power and an intra-desk deal # 531546.1 with which ST W Hourly is compensating LT NW for the basis price of $48.

  Below is a snapshot of what the deals now look like in scheduling. 
  I hope this helps to explain everything.
  Please let me know if you have any questions.

  Thanks,

  Virginia

 

<Embedded Picture (Device Independent Bitmap)>